.Date_de_parution___Numéro {
    background: #93c068;
    color: #ffffff;
    font-family: 'ArialRoundedMTBold', 'Arial Rounded MT Bold', 'Arial', 'sans-serif';
    font-size: 9pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 11pt;
    margin-bottom: 0pt;
    margin-left: 9pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 12pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Free_Form {
    color: #3f3f3f;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', 'serif';
    font-size: 11pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 12pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 6pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Intertitre {
    color: #3f3f3f;
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', 'sans-serif';
    font-size: 15pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 17pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 12pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Intitule {
    background: black;
    color: #ffffff;
    font-family: 'ArialRoundedMTBold', 'Arial Rounded MT Bold', 'Arial', 'sans-serif';
    font-size: 32pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 48.1pt;
    margin-bottom: 0pt;
    margin-left: 8.5pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 24pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Texte {
    color: #3f3f3f;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 15pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 12pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Texte_introductif {
    color: #3f3f3f;
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', 'sans-serif';
    font-size: 16pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 19pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 6pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Normal_22 {
    width: 524.7pt;
}
div {
    overflow: visible;
}
img {
    border: none;
}
.searchtext {
}
